@charset "utf-8";
/* CSS Document */
@media only screen  (max-device-width : 1280px){}
 @media only screen and (max-device-width : 1024px){
}

 @media (max-width : 980px) {
 .phone_text span {
    font-size: 29px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 9px 39px !important;
}
  #wowslider-container1 .ws_shadow {
    width: 100% !important;
    height: 104.21%;
}
 }
  @media (max-width : 900px) {
 .nav > li > a {
    position: relative;
    display: block;
    padding: 9px 22px !important;
}.phone_text span {
    font-size: 15px;
}.hm_img_text span {
    font-size: 19px;
 
}
.hm_img_text {
  font-size: 15px;
  padding-bottom: 34px;
}
.adress_text {
  margin-top: 20px;
  font-size: 13px;
  margin-bottom: 25px;
}
.mail_text {
  margin-top: 20px;
  font-size: 12px;
  margin-bottom:25px;

}
.footer_part1 {
  padding: 25px 0px;}

  }
@media (max-width : 800px) {
	.nav > li > a {
    position: relative;
    display: block;
    padding: 9px 22px !important;
}
.footer_part1 {
    padding-bottom: 25px;
    padding-top: 25px;
}
.mail_text{padding-left: 0px;font-size: 15px; }
.adress_text{font-size: 13px;}
.right_part{background-size: 210px 60px;}
.phone_text span{font-size: 32px;}.phone_text{ padding-left:0px;}
.hm_img_text span {
    font-size: 25px;}
.hm_img_text{
    font-size: 14px;}
#wowslider-container1 .ws_shadow {
    width: 102% !important;
    height: 104.21%;
}	
}
@media (max-width : 768px){.mail_text{padding-left: 0px;font-size: 15px;}
.adress_text{font-size: 13px;}
.right_part{background-size: 210px 60px;}
.hm_img_text span {
    font-size: 19px;}
.phone_text span {
    font-size: 19px;
}
#wowslider-container1 .ws_shadow {
    width: 102% !important;
    height: 104.21%;
}	
}
@media (max-width : 640px){
	.mail_text{ font-size: 16px;text-align:center;  padding-left: 0px;}
	.adress_text{ font-size:16px;text-align:center;  padding-left: 0px;}
	.follow_img1 { text-align:center;}
	.social_icon { text-align:center;}
	.map_img{ text-align:center;}
	.serv_img{ text-align:center;}
	.hm_img_text{ text-align:center;}
	.phone_text {
    /*margin-top: -12px;*/
    /*padding-left: 4px;*/
    text-align: center;
}
#wowslider-container1 .ws_shadow {
    width: 102% !important;
    height: 104.21%;
}
}
@media (max-width : 600px){
.phone_text span {
    font-size: 30px;
}
.hm_img_text span {
    font-size: 25px;
}
.hm_img_text {
    font-size: 18px;
}
#wowslider-container1 .ws_shadow {
    width: 102% !important;
    height: 104.21%;
}
}
@media (max-width : 480px){
	.mail_text{ font-size: 11px;text-align:center;  padding-left: 0px;}
	.adress_text{ font-size:11px;text-align:center;  padding-left: 0px;}
	.follow_img1 { text-align:center;}
	.social_icon { text-align:center;}
	.map_img{ text-align:center;}
	.serv_img{ text-align:center;}
	.hm_img_text{ text-align:center;}
	#wowslider-container1 .ws_shadow {
    width: 102% !important;
    height: 104.21%;
}
}
@media (max-width:360px) {
	.mail_text{ font-size: 13px;text-align:center;  padding-left: 0px;}
	.adress_text{ font-size:13px;text-align:center;  padding-left: 0px;}
	.follow_img1 { text-align:center;}
	.social_icon { text-align:center;}
	.map_img{ text-align:center;}
	.serv_img{ text-align:center;}
	.hm_img_text{ text-align:center;}


}
@media (max-width : 320px)  {
.mail_text{  font-size: 10px;
  padding-left: 0px;
}
	.adress_text{ font-size:10px;}
	.follow_img1 { text-align:center;}
	.social_icon { text-align:center;}
	.map_img{ text-align:center;}
	.serv_img{ text-align:center;}
	.hm_img_text{ text-align:center;}


}